Bug 145315 - exim requires tcp_wrapper to build
exim requires tcp_wrapper to build
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 07:46 EST by Maxim Dziumanenko
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 12:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2005-01-17 07:46:37 EST
Description of problem:
tcp_wrapper package is needed to build exim

Version-Release number of selected component (if applicable):
exim-4.43-1.FC3.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e tcp_wrappers
2.rpmbuild --rebuild exim-4.43-1.FC3.1.src.rpm

  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Miller 2006-07-10 19:42:35 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.